{
    "it": {
        "lbl1": "OPZIONI",
        "lbl2": "STAMPA ETICHETTE GRANDI",
        "lbl3": "STAMPA",
        "lbl4": "RICERCA - STAMPA QRCODE",
        "lbl5": "Matricola",
        "lbl6": "Articolo",
        "lbl7": "CERCA",
        "lbl8": "REVISIONE - COLLAUDO",
        "lbl9": "CHIUDI",
        "lbl10": "SELEZIONA TIPO ESTINTORE",
        "lbl11": "REVISIONE",
        "lbl12": "Data revisione",
        "lbl13": "Data scadenza revisione",
        "lbl14": "COLLAUDO",
        "lbl15": "Data collaudo",
        "lbl16": "Data scadenza collaudo",
        "lbl17": "Quantità di etichette",
        "lbl18": "INVIA A STAMPANTE",
        "lbl19": "STAMPA QRCODE",
        "lbl20": "CHIUDI",
        "lbl21": "ARTICOLO",
        "lbl22": "MATRICOLA",
        "lbl23": "ANNO ESTINTORE",
        "lbl24": "INVIA A STAMPANTE",
        "lbl25": "LISTA MATRICOLE",
        "lbl26": "Matricola non trovata",
        "lbl27": "MATRICOLA",
        "lbl28": "ARTICOLO",
        "lbl29": "FORNITORE",
        "lbl30": "ANNO",
        "lbl31": "Non è stata trovata una matricola relativa all'articolo {articolo}.<br><b>VUOI INSERIRLA?</b>",
        "lbl32": "Sei sicuro di voler spegnere il PC?",
        "lbl33": "Confermi l'eliminazione della stampante con ip {IP}",
        "lbl34": "INSERIMENTO NUOVA MATRICOLA",
        "lbl35": "Anno",
        "lbl36": "Matricola",
        "lbl37": "Articolo",
        "lbl38": "Fornitore",
        "lbl39": "Classe di fuoco",
        "lbl40": "Modello",
        "lbl41": "REGISTRA",
        "lbl42": "Conferma operazione",
        "lbl43": "Gestione Stampanti",
        "lbl44": "IP",
        "lbl45": "Porta",
        "lbl46": "Modello",
        "lbl47": "Descrizione",
        "lbl48": "Predefinita",
        "lbl49": "Stato",
        "lbl50": "Nuova Stampante",
        "lbl51": "Aggiungi",
        "lbl52": "Inserisci",
        "lbl53": "Inserisci articolo e matricola da cercare!",
        "lbl54": "Inserisci l'articolo!",
        "lbl55": "Inserisci il fornitore!",
        "lbl56": "Inserisci l'anno!",
        "lbl57": "Inserire le date di revisione!",
        "lbl58": "IP locale",
        "lbl59": "Consulta Macchinari",
        "lbl60": "Spegnimento",
        "lbl61": "Elimina",
        "lbl62": "Modifica Stampante",
        "lbl63": "Salva",
        "lbl64": "CHIUDI",
        "lbl65": "Indirizzo IP",
        "lbl66": "Porta",
        "lbl67": "Nome o descrizione stampante",
        "lbl68": "Nome o descrizione stampante",
        "lbl69": "Modello stampante",
        "lbl70": "ALTRO",
        "lbl71": "Stampante Predefinita",
        "lbl72": "Porta",
        "lbl73": "Articolo non esistente!",
        "lbl": ""
    },
    "en": {
        "lbl1": "OPTIONS",
        "lbl2": "PRINT LARGE LABELS",
        "lbl3": "PRINT",
        "lbl4": "SEARCH - PRINT QRCODE",
        "lbl5": "Serial Number",
        "lbl6": "Article",
        "lbl7": "SEARCH",
        "lbl8": "SERVICE - CHECK",
        "lbl9": "CLOSE",
        "lbl10": "EXTINGUISHER TYPE",
        "lbl11": "SERVICE",
        "lbl12": "Service Date",
        "lbl13": "Service Expiry",
        "lbl14": "CHECK",
        "lbl15": "Check Date",
        "lbl16": "Check Expiry",
        "lbl17": "Labels quantity",
        "lbl18": "SEND TO PRINTER",
        "lbl19": "PRINT QRCODE",
        "lbl20": "CLOSE",
        "lbl21": "ARTICLE",
        "lbl22": "SERIAL NUMBER",
        "lbl23": "EXTINGUISHER YEAR",
        "lbl24": "SEND TO PRINTER",
        "lbl25": "SERIAL NUMBER LIST",
        "lbl26": "Serial number not found",
        "lbl27": "SERIAL NUMBER",
        "lbl28": "ARTICLE",
        "lbl29": "SUPPLIER",
        "lbl30": "YEAR",
        "lbl31": "There is no serial number for article {articolo}.<br><b>Would you like to create it?</b>",
        "lbl32": "Are you sure you want to shut down the server?",
        "lbl33": "Do you want to delete the printer with IP {IP}",
        "lbl34": "CREATE NEW SERIAL NUMBER",
        "lbl35": "Year",
        "lbl36": "Serial number",
        "lbl37": "Article",
        "lbl38": "Supplier",
        "lbl39": "Powder type",
        "lbl40": "Model",
        "lbl41": "SAVE",
        "lbl42": "Confirm?",
        "lbl43": "Printers",
        "lbl44": "IP",
        "lbl45": "Port",
        "lbl46": "Model",
        "lbl47": "Description",
        "lbl48": "Default",
        "lbl49": "Status",
        "lbl50": "NEW PRINTER",
        "lbl51": "SAVE",
        "lbl52": "Insert",
        "lbl53": "Insert article and serial number",
        "lbl54": "Insert article",
        "lbl55": "Insert supplier",
        "lbl56": "Insert year",
        "lbl57": "Insert Service dates",
        "lbl58": "local IP",
        "lbl59": "Check Articles",
        "lbl60": "Shut down server",
        "lbl61": "Delete",
        "lbl62": "Change printer settings",
        "lbl63": "Save",
        "lbl64": "CLOSE",
        "lbl65": "IP Address",
        "lbl66": "Port",
        "lbl67": "Printer name or description",
        "lbl68": "Printer name or description",
        "lbl69": "Printer model",
        "lbl70": "OTHER",
        "lbl71": "Default printer",
        "lbl72": "Port",
        "lbl73": "Article not found!",
        "lbl": ""
    }
}